/*
Theme Name: Atomic212
Description: Theme for Atomic212
Author: ThemeFusion
Author URI: http://atomic212.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Main Menu Dropdown */
body .fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
	font-family: "Brandon Grotesque Bold";
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 2px;
	font-style: normal;
	padding-top:10px;
	padding-bottom:10px;
	line-height:1.2;
	border:none;
}
body .fusion-main-menu .sub-menu {
	border:none;
}
body .fusion-main-menu .fusion-dropdown-menu .sub-menu li.current-menu-item a {
	color:#ff9800;
}
body .fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover {
	color:#ff9800;
}

/* remove line around videos */

.avada-skin-rev {
	border:0px!important;
}